<?php $options = get_option( 'og_theme_options' ); ?> 

				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

					<div class="post-meta">

						<div class="format-icon">

							<?php if ( has_post_format('aside') ) { ?>
								<span class="genericon genericon-aside"></span>	
							<?php } elseif ( has_post_format('gallery') ) { ?> 
								<span class="genericon genericon-gallery"></span>	
							<?php } elseif ( has_post_format('link') ) { ?> 
								<span class="genericon genericon-link"></span>	
							<?php } elseif ( has_post_format('image') ) { ?> 
								<span class="genericon genericon-image"></span>	
							<?php } elseif ( has_post_format('quote') ) { ?> 
								<span class="genericon genericon-quote"></span>	
							<?php } elseif ( has_post_format('status') ) { ?> 
								<span class="genericon genericon-status"></span>	
							<?php } elseif ( has_post_format('video') ) { ?> 
								<span class="genericon genericon-video"></span>	
							<?php } elseif ( has_post_format('audio') ) { ?> 
								<span class="genericon genericon-audio"></span>
							<?php } elseif ( has_post_format('chat') ) { ?> 
								<span class="genericon genericon-chat"></span>
							<?php } else { ?> 
								<span class="genericon genericon-standard"></span>
							<?php } ?>

						</div><!--.format-icon-->

						<div class="post-date">

							<?php the_time(get_option('date_format')); ?>

						</div><!--.post-date-->

						<div class="post-info">

							<ul>

								<?php
									$tag = get_the_tags();
									if (! $tag) { ?>
								<?php } else { ?>
									<li><?php _e('Tags:','og-dreizehn'); ?> <?php the_tags('',', ',''); ?></li>								
								<?php } ?>

							<?php if ($options['post_info_author'] == 1 ) { ?>
								<li><?php _e('Author:','og-dreizehn'); ?> <a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>" rel="author" title="<?php _e('View all posts of the author','og-dreizehn'); ?> <?php the_author(); ?>"><?php the_author(); ?>
									</a></li>
							<?php } ?>

								<li><?php _e('Comments:','og-dreizehn'); ?> <?php comments_popup_link( __('no response','og-dreizehn'), __('1 response','og-dreizehn'), __('% responses','og-dreizehn'), '', __('closed','og-dreizehn') ); ?></li>

								<li><?php edit_post_link(__('Edit this post','og-dreizehn') . ' &rarr;', '', ''); ?></li>

							</ul>

						</div><!--.post-info-->

					</div><!--.post-meta-->

					<div class="body">

						<div class="post-content">

							<div class="post-thumbnail">

								<?php $page = get_query_var('paged'); 
								if ($page < 2 && is_home() && is_sticky()) { ?> 

									<?php if ($options['sticky_text']) { ?> 
										<div class="sticky-banner"><?php echo $options['sticky_text']; ?></div>
									<?php } else { ?>
										<div class="sticky-banner"><?php _e('Sticky Post','og-dreizehn') ;?></div>
									<?php } ?>

								<?php } ?>

								<div class="title">

									<div class="title-category"><?php the_category(' / '); ?></div><br>
									<h3 class="title-name"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-dreizehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h3>

									</div><!--.title-->

									<?php 
										if(has_post_thumbnail()) { 
											the_post_thumbnail(); 
										} else {
											echo '<img src="'.get_bloginfo("template_url").'/images/post-thumbnail.png" alt="post-thumbnail" />'; 
										}
									?>

							</div><!--.post-thumbnail-->

							<?php if ($options['post_view'] == 0) { ?>
								<?php the_content(__('Continue reading','og-dreizehn')); ?>
							<?php } elseif ($options['post_view'] == 1) { ?>
								<?php the_excerpt(); ?>
							<?php } elseif ($options['post_view'] == 2) { ?>
								<?php 
									global $more;
									$more = 1;
									the_content();
								?>
							<?php } ?>

						</div><!--.post-content-->

					</div><!--body-->

				</div><!--post-->