<?php $options = get_option( 'og_theme_options' ); ?> 

			<div class="featured-posts">

				<?php if ($options['featured_type'] == 0) { ?>

					<?php if ($options['featured_number']) { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'comment_count', 
								'posts_per_page' => $postperpage, 
								'post__not_in' =>get_option('sticky_posts') 
								) 
							);
						?>

					<?php } else { ?>

						<?php $featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'comment_count', 
								'posts_per_page' => '3', 
								'post__not_in' =>get_option('sticky_posts') 
								) 
							);
						?>

					<?php } ?>

				<?php } ?> 

				<?php if ($options['featured_type'] == 1) { ?>

					<?php if ($options['featured_number']) { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array(
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'rand', 
								'posts_per_page' => $postperpage,
								'post__not_in' =>get_option('sticky_posts')
								)
							); 
						?>

					<?php } else { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'orderby' => 'rand', 
								'posts_per_page' => '3',
								'post__not_in' =>get_option('sticky_posts')
								)
							); 
						?>

					<?php } ?> 

				<?php } ?> 

				<?php if ($options['featured_type'] == 2) { ?>

					<?php if ($options['featured_number']) { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'post__in' =>get_option('sticky_posts'), 
								'caller_get_posts' => 1, 
								'order' => 'desc', 
								'orderby' =>'date', 
								'showposts' => $postperpage
								)
							);
						?>

					<?php } else { ?>

						<?php 
							$postperpage = $options[ 'featured_number' ]; 
							$featured = new WP_Query( array( 
								'tax_query' => array(
									array( 'taxonomy' => 'post_format',
										'field' => 'slug',
										'terms' => array('post-format-aside','post-format-gallery','post-format-image','post-format-status','post-format-link','post-format-video','post-format-audio','post-format-chat','post-format-quote'),
										'operator' => 'NOT IN'
									)
								),
								'post__in' =>get_option('sticky_posts'), 
								'caller_get_posts' => 1, 
								'order' => 'desc', 
								'orderby' =>'date', 
								'showposts' => 3
								)
							);
						?>

					<?php } ?> 

				<?php } ?> 

				<?php if ($options['featured_title']) { ?> 

					<h6 class="featured-entry"><?php echo $options['featured_title']; ?></h6>

				<?php } ?>

					<?php $num_cols = 3; ?>

					<?php if (have_posts()) :

						for ( $i=1 ; $i <= $num_cols; $i++ ) :
						
						if ($options['post_columns'] == 0 ) {

							echo '<div id="column-'.$i.'" class="columns">';

						} else {

							echo '<div id="column-'.$i.'" class="columns-2">';

						}

						$counter = $num_cols + 1 - $i;

						while ($featured->have_posts()) : $featured->the_post();
						if( $counter%$num_cols == 0 ) : ?>

							<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

								<div class="body">

									<a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-dreizehn'); ?> '<?php the_title(); ?>'">

										<div class="post-thumbnail">

											<?php 
												if(has_post_thumbnail()) { 
												the_post_thumbnail('featured-thumbnail', array('title' => ''.get_the_title().'' )); 
												} else {
												echo '<img src="'.get_bloginfo("template_url").'/images/featured-thumbnail.png" />'; 
												}
											?>

										</div><!--.post-thumbnail-->

										<div class="format-icon">

											<?php if ( has_post_format('aside') ) { ?>
												<span class="genericon genericon-aside"></span>	
											<?php } elseif ( has_post_format('gallery') ) { ?> 
												<span class="genericon genericon-gallery"></span>	
											<?php } elseif ( has_post_format('link') ) { ?> 
												<span class="genericon genericon-link"></span>	
											<?php } elseif ( has_post_format('image') ) { ?> 
												<span class="genericon genericon-image"></span>	
											<?php } elseif ( has_post_format('quote') ) { ?> 
												<span class="genericon genericon-quote"></span>	
											<?php } elseif ( has_post_format('status') ) { ?> 
												<span class="genericon genericon-status"></span>	
											<?php } elseif ( has_post_format('video') ) { ?> 
												<span class="genericon genericon-video"></span>	
											<?php } elseif ( has_post_format('audio') ) { ?> 
												<span class="genericon genericon-audio"></span>
											<?php } elseif ( has_post_format('chat') ) { ?> 
												<span class="genericon genericon-chat"></span>
											<?php } else { ?> 
												<span class="genericon genericon-standard"></span>
											<?php } ?>

										</div><!--.format-icon-->

										<div class="post-meta">

											<?php the_time(get_option('date_format')); ?>

										</div><!--.post-meta-->

										<h3 class="title"><?php the_title(); ?></h3>

									</a>

								</div><!--.body-->

								<?php if ($options['featured_excerpt'] == 1 ) { ?>

									<div class="excerpt">

										<?php the_excerpt(); ?>

									</div><!--.excerpt-->

								<?php } ?>
					
							</div><!--.post-->

						<?php endif;
						$counter++;
						endwhile;
						rewind_posts();
						echo '</div>'; 
						endfor;
  
						else:
						echo __('No content','og_dreizehn');
					endif; 

				?>

			</div><!--.featured-posts-->