<?php get_header(); ?>

<?php $options = get_option( 'og_theme_options' ); ?> 


			<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>

				<div id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>

					<div class="post-meta">

						<div class="format-icon">

							<?php if ( has_post_format('aside') ) { ?>
								<span class="genericon genericon-aside"></span>	
							<?php } elseif ( has_post_format('gallery') ) { ?> 
								<span class="genericon genericon-gallery"></span>	
							<?php } elseif ( has_post_format('link') ) { ?> 
								<span class="genericon genericon-link"></span>	
							<?php } elseif ( has_post_format('image') ) { ?> 
								<span class="genericon genericon-image"></span>	
							<?php } elseif ( has_post_format('quote') ) { ?> 
								<span class="genericon genericon-quote"></span>	
							<?php } elseif ( has_post_format('status') ) { ?> 
								<span class="genericon genericon-status"></span>	
							<?php } elseif ( has_post_format('video') ) { ?> 
								<span class="genericon genericon-video"></span>	
							<?php } elseif ( has_post_format('audio') ) { ?> 
								<span class="genericon genericon-audio"></span>
							<?php } elseif ( has_post_format('chat') ) { ?> 
								<span class="genericon genericon-chat"></span>
							<?php } else { ?> 
								<span class="genericon genericon-standard"></span>
							<?php } ?>

						</div><!--.format-icon-->

						<div class="post-date">

							<?php the_time(get_option('date_format')); ?>

						</div><!--.post-date-->

					</div><!--.post-meta-->

					<div class="body">

						<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent link for the post','og-dreizehn'); ?> '<?php the_title(); ?>'"><?php the_title(); ?></a></h2>

						<?php the_excerpt(); ?>

					</div><!--body-->

				</div><!--post-->

			<?php endwhile; ?>
			<?php else : ?>

				<h2 style="text-align: center; color: #6d0019;"><?php _e('No search-result found','og-dreizehn'); ?></h2>
				<h6 style="text-align: center;"><?php _e('Please try again or search the category-, tag- or the other archives','og-dreizehn'); ?></h6>
				<div style="width: 320px; margin: 0 auto;"><?php get_search_form(); ?></div>

			<?php endif; ?>

		</div><!--#content-->

<?php get_footer(); ?>