<?php $options = get_option( 'og_theme_options' ); ?> 

				<div id="footer">

					<?php get_sidebar(); ?>

					<div class="footer-content">

						<div class="social">

							<ul>

								<?php if ($options['facebook'] == 1) { ?>
									<li><a href="<?php echo $options['facebook_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/facebook.png" alt="facebook-icon">
									<span>
										<?php if ($options['facebook_tooltip']) { ?>
											<?php echo $options['facebook_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My FACEBOOK profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['twitter'] == 1) { ?>
									<li><a href="<?php echo $options['twitter_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/twitter.png" alt="twitter-icon">
									<span>
										<?php if ($options['twitter_tooltip']) { ?>
											<?php echo $options['twitter_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My TWITTER profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['google'] == 1) { ?>
									<li><a href="<?php echo $options['google_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/google.png" alt="google-icon">
									<span>
										<?php if ($options['google_tooltip']) { ?>
											<?php echo $options['google_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My GOOGLE+ profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['xing'] == 1) { ?>
									<li><a href="<?php echo $options['xing_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/xing.png" alt="xing-icon">
									<span>
										<?php if ($options['xing_tooltip']) { ?>
											<?php echo $options['xing_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My XING profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['tumblr'] == 1) { ?>
									<li><a href="<?php echo $options['tumblr_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/tumblr.png" alt="tumblr-icon">
									<span>
										<?php if ($options['tumblr_tooltip']) { ?>
											<?php echo $options['tumblr_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My TUMBLR profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['picasa'] == 1) { ?>
									<li><a href="<?php echo $options['picasa_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/picasa.png" alt="picasa-icon">
									<span>
										<?php if ($options['picasa_tooltip']) { ?>
											<?php echo $options['picasa_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My PICASA profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['flickr'] == 1) { ?>
									<li><a href="<?php echo $options['flickr_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/flickr.png" alt="flickr-icon">
									<span>
										<?php if ($options['flickr_tooltip']) { ?>
											<?php echo $options['flickr_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My FLICKR profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['lastfm'] == 1) { ?>
									<li><a href="<?php echo $options['lastfm_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/lastfm.png" alt="lastfm-icon">
									<span>
										<?php if ($options['lastfm_tooltip']) { ?>
											<?php echo $options['lastfm_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My LAST.FM profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['youtube'] == 1) { ?>
									<li><a href="<?php echo $options['youtube_url']; ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/youtube.png" alt="youtube-icon">
									<span>
										<?php if ($options['youtube_tooltip']) { ?>
											<?php echo $options['youtube_tooltip'] ?>
										<?php } else { ?>
											<?php _e('My YOUTUBE profile','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

								<?php if ($options['rss'] == 1) { ?>
									<li><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php echo get_template_directory_uri(); ?>/images/rss.png" alt="rss-icon">
									<span>
										<?php if ($options['rss_tooltip']) { ?>
											<?php echo $options['rss_tooltip'] ?>
										<?php } else { ?>
											<?php _e('Get the RSS-Feed','og-dreizehn'); ?>
										<?php } ?> 
									</span>
									</a></li>
								<?php } ?> 

							</ul>

						</div><!--.social-->

						<div class="search-form">

							<form method="get" id="searchform" action="<?php echo home_url(); ?>/">
								<input type="text" value="<?php _e('Search','og-dreizehn'); ?>" name="s" id="s"     
									onblur="if ( this.value == '' ) { this.value = "<?php _e('Search','og-dreizehn'); ?>"; }"
									onfocus="if ( this.value == "<?php _e('Search','og-dreizehn'); ?>" ) { this.value = ''; }" 
								/>
								<input type="submit" name="" value="" id="sb" />
							</form>

						</div><!--.search-form-->

						<?php if ( has_nav_menu( 'footer_menu' ) ) { ?>

							<?php

								$defaults = array(
								'depth'      => 1,
								'container_class' => 'footer-menu',
								'theme_location'  => 'footer_menu',
								'menu_class'      => 'footer-navigation',
								);

								wp_nav_menu( $defaults );

						?>

						<?php } ?>

					</div><!--.footer-content-->

				</div><!--#footer-->

				<?php wp_footer(); ?>

	</div><!--#wrapper-->

	<div class="credits">

		<a href="#" title="<?php _e('Jump to Top','og-dreizehn'); ?>">Top &uarr;</a><br>

		<?php if ($options['copyright']) { ?> 
			<?php echo $options['copyright']; ?>
		<?php } else { ?>
			&copy; <?php bloginfo('name'); ?> <?php _e('powered by','og-dreizehn'); ?> <a href="http://wordpress.org">WordPress </a>
		<?php } ?>

		<?php if ($options['posts_comments'] == 1) { ?>

			<?php _e('includes','og-dreizehn'); ?> <?php $nr_art = wp_count_posts('post'); $nr_art = $nr_art->publish; echo number_format($nr_art); ?> <?php _e('posts and','og-dreizehn'); ?> <?php $nr_komm  = get_comment_count(); $nr_komm  = $nr_komm['approved']; echo number_format($nr_komm); ?> <?php _e('comments','og-dreizehn'); ?> 

		<?php } ?> 

		<br>Theme 'DREIZEHN' <?php _e('by','og-dreizehn'); ?> <a href="http://www.olivergast.de">Oliver Gast</a>

	</div><!--.credits-->

</div><!--#side-content-->

<?php if ($options['google_analytics']) { ?> 
	<?php echo $options['google_analytics']; ?>
<?php } ?>

<script>
$(document).ready(function(){

	// hide first
	$(".totop").hide();
	
	// fade in
	$(function () {
		$(window).scroll(function () {
			if ($(this).scrollTop() > 100) {
				$('.totop').fadeIn();
			} else {
				$('.totop').fadeOut();
			}
		});

		// scroll body to 0px on click
		$('.totop').click(function () {
			$('body,html').animate({
				scrollTop: 0
			}, 800);
			return false;
		});
	});

});
</script>

</body>

</html>